<resources>
    <string name="app_name">Air Horn Prank</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="setting_title">Settings</string>
    <string name="main_tab_text">Home</string>
    <string name="custom_tab_text">Radio</string>
    <string name="like_tab_text">Favorite</string>
    <string name="like_hint">There\'s no sound you like right now. \n Browse the front page.</string>
    <string name="add_tips">No files are present at the moment. \n Let\'s create one now.</string>
    <string name="add_text">Add sound</string>
    <string name="dialog_title">Adding sound</string>
    <string name="dialog_import_text">Import audio</string>
    <string name="dialog_record_text">Record sound</string>
    <string name="record_title">New Record</string>
    <string name="record_create">Create sound</string>
    <string name="record_stop">Stop create</string>
    <string name="record_save">Save sound</string>
    <string name="time_text">00 : 00 : 00</string>
    <string name="save_tips">Successfully save</string>
    <string name="save_tip">Please enter the content</string>
    <string name="edit_hint">Give your created sound a name</string>
    <string name="privacy_text">Privacy and security</string>
    <string name="share_text">Share</string>
    <string name="rate_text">Rate</string>
    <string name="version_text">Version Number</string>
    <string name="share_title">Here is a Air Horn Prank</string>
    <string name="privacy_url">https://chatgpt.com/</string>
    <string name="rank_title">Ranking</string>
</resources>